{% extends 'base.html' %}
{% block content_full %}
    <div class="page-header d-flex align-items-center">
        <div class="container">
            <div class="row profile-detail d-flex align-items-center">
                <div class="col-md-3">
                    <div class="change-maker-image">
                        <img src="/media/{{ changemaker.image_url }}" alt="">
                    </div>
                </div>

            </div>
        </div>

    </div>
{% endblock %}

{% block content %}
    <div class="container">
        <div class="row">
             <div class="col-md-5">
                 <h1>{{ changemaker.name }}</h1>
                 <p>{{ changemaker.organisation }}</p>
                 <div class="description mb-5">
                     {% if changemaker.email %}
                        <a href="mailto:{{ changemaker.email }}" class="btn btn-primary mt-3">Email me</a>
                     {% endif %}
                     {% if changemaker.phone %}
                        <a href="tel:{{ changemaker.phone }}" class="btn btn-primary mt-3">Phone me</a>
                     {% endif %}
                 </div>
             </div>
        </div>
        <div class="row">
            <div class="col-md-12">
                <div class="change-maker-description">
                    {{ changemaker.description|safe }}
                </div>
            </div>


        </div>
    </div>
{% endblock %}

{% block sidebar %}
    <div class="sidebar ml-2 mt-3">
        <h6 class="title">all change makers</h6>
        <ul>
            {% for service in services|slice:"10:20" %}
                <li>{{ service.name}}</li>
            {% endfor %}
        </ul>

    </div>
{% endblock %}